map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Emma Alexeyevich Kropotkin
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: mouse (85)
  playerOOCName: appenzaller
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: Hector Sememoff
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: tarantula (546)
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: tarantula (509)
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: tarantula (907)
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Attacus
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Reet-Marsh
  playerOOCName: Borfo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: Bugi Whistle
  playerOOCName: Bugivugic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: green slime (746)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: blue slime (91)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: tarantula (120)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: tarantula (57)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Trash Overlord (316)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: alien artifact
  playerOOCName: FriekandelKaaskroket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: tarantula (907)
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Ulna Lucy
  playerOOCName: genericusername21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c663beae-68e6-4120-9a2c-727f0f4123a0
  playerICName: Liquid Winters
  playerOOCName: Gentlemandestroyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: Lampe  A-Gaz
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: tarantula (523)
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: hydroponics tray
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Thompson Foolery
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Milli Anzoon
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 885846e0-9c63-4cbb-a062-afca520e6f33
  playerICName: Philip McWiz
  playerOOCName: Lemonidas
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 025821e4-ae36-49ff-9bdb-a80654ce0dc4
  playerICName: Calypso Maelstrom
  playerOOCName: luckyshotpictures
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Blitzer Harrsk
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (992)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Shrill Moulds
  playerOOCName: Megiddo_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Seeks-The-Stars
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b45e4336-f296-428e-bace-7317d0440824
  playerICName: Rocky Stoneson
  playerOOCName: PiZzA101
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Sergeant Chameleon
  playerOOCName: samuka
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Sergeant Chameleon
  playerOOCName: shamblestf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Flames-The-Plasma
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Phalanges Cox
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Ruby Blackthorn
  playerOOCName: Spaz1705
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c519de-5ebb-4289-8fd8-39ced00d1bc7
  playerICName: Duke The Miserable
  playerOOCName: Tech_Priest_Nex
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c519de-5ebb-4289-8fd8-39ced00d1bc7
  playerICName: Vermin Prince (789)
  playerOOCName: Tech_Priest_Nex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e1ea40-b479-4695-af68-5aca611f26d0
  playerICName: Aleeto-Asheemar
  playerOOCName: TGODiamond
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: d8b8f492-000f-4a10-87aa-c7b1f8603190
  playerICName: Jane Yeong
  playerOOCName: Toot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75d075d6-c978-4a58-9c22-2d9ecd8a6772
  playerICName: Colonel Schedar
  playerOOCName: TsjipTsjip
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75d075d6-c978-4a58-9c22-2d9ecd8a6772
  playerICName: Karma Bluewing
  playerOOCName: TsjipTsjip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: Corporal Orion
  playerOOCName: veritius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: Gigglesworth
  playerOOCName: veritius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: personal ai device
  playerOOCName: veritius
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Druger Phillips Ruger Dug
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 408707f9-fd56-40dc-8b1e-6c424c6e0601
  playerICName: Kyle Treeby
  playerOOCName: Yoshiii
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Kliener Blame
  playerOOCName: ZombieChibiXD
roundEndText: >2+

  There was one traitor.

  1 out of 1 traitors were in custody.


  The codewords were: [color=White]beautiful, tense, muddy, nest[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Jane Yeong[/color] ([color=gray]Toot[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Ruby Blackthorn, Captain | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Floa Ligabee[/color] ([color=gray]Loaf565[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


server_id: wizards_salamander
server_name: salamander
roundId: 57158
endTick: 385199
duration: 01:44:29.9270634
fileCount: 401
size: 89197205
uncompressedSize: 428464558
endTime: 03:33:59.9204934
...
